
.loginFacebook{
    border:0;
    color:white;
    background-color:#1877F2;
    border-radius:5px;
    padding:10px;
    font-weight: bold;
  }
  
    .hidden{
      margin-top:10px;
      display:none;
      border:0;
      padding:10px;
      color:white;
      background-color:#6FD08C;
      border-radius:5px;
    }
    .link-container{
      margin-top:10px;
      display:flex;
      flex-direction:row;
      margin-bottom:10px;
      border:1px solid;
      padding:10px; 
      border-radius:10px;
    }
    .span-container{
  
      display:flex;
      flex-direction:row;
      align-items:center;
      justify-content:center;
    }
    .link-right{
      margin-left:25px;
      background-color:#EF233C;
      height:50px;
      min-width:150px;
      padding:10px;
      border-radius:10px;
      display:flex;
      justify-content:center;
      align-items:center;
      text-decoration:none;
      color:white;
    }
  
    .link-right:hover{
      text-decoration:none;
      color:white;
    }
    .link-left {
      margin-left:25px;
      padding:10px;
      background-color:#1B98E0;
      height:50px;
      min-width:150px;
      border-radius:10px;
      display:flex;
      justify-content:center;
      align-items:center;
      text-decoration:none;
      color:white;
  
    }
  
    .link-left:hover {
        text-decoration:none;
        color:white;
  
    }
  
  
    .link-token-page-lg{
      margin-left:25px;
      padding:10px;
      background-color:#6FD08C;
      height:50px;
      min-width:150px;
      border-radius:10px;
      display:flex;
      justify-content:center;
      align-items:center;
      text-decoration:none;
      color:white;
  
    }
  
    .link-token-page-lg:hover {
        text-decoration:none;
        color:white;
  
    }